{
    "logs": [
        {
            "outputFile": "/home/abadie1/AndroidStudioProjects/lecjoa/app/build/intermediates/incremental/mergeDebugResources/merged.dir/values-w640dp-v13/values-w640dp-v13.xml",
            "map": [
                {
                    "source": "/home/abadie1/AndroidStudioProjects/lecjoa/app/src/main/res/values-w640dp/dimens.xml",
                    "from": {
                        "startLines": "1",
                        "startColumns": "4",
                        "startOffsets": "16",
                        "endColumns": "46",
                        "endOffsets": "58"
                    },
                    "to": {
                        "startLines": "2",
                        "startColumns": "4",
                        "startOffsets": "55",
                        "endColumns": "46",
                        "endOffsets": "97"
                    }
                }
            ]
        }
    ]
}